#heldtite {
text-align: center;
}
#heldtite a {
text-decoration: none;
color:blue;
font-size: 14px;
}
#instruct {
	margin: 0 auto;
	width:1125px;
}
#ipadcool {
	float: left;
	padding-top: 10px;
}
.phone {
	text-shadow: black 1px 1px 2px;
}
.phone div {
	font-size: 13px;
}
#scMainImgId {
  padding-bottom: 20px;
}
#imgpopup {
  position: absolute;
  display: none;
  z-index: 1000;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.5);
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgba(0, 0, 0, 0.8);
  border-right-color: rgba(0, 0, 0, 0.8);
  border-bottom-color: rgba(0, 0, 0, 0.8);
  border-left-color: rgba(0, 0, 0, 0.8);
}
#order-button {
  cursor: pointer;
}
.product-details ul{
	margin-left: 0px;
	padding-left: 20px;
	line-height: 18px;
	font-size: 12px;
	list-style-type: circle;
}
.left-nav-box-5 {
	background: url(left-nav-box5-top.jpg) no-repeat left top;
	width: 179px;
	height: 145px;
	position: relative;
}
.left-nav-box-5 .text {
	font: normal 15px Arial;
	color: #fff;
	padding-left: 25px;
	padding-top: 21px;
	padding-right: 20px;
}
.left-nav-box-5 .text2 {
	font: normal 11px Arial;
	color: #fff;
	padding-left: 25px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 6px;
}
.left-nav-box-5-bottom {
	background: url(left-nav-box5.jpg) no-repeat left bottom;
	width: 179px;
	height: 30px;
	position: relative;
}
.left-nav-box-5-bottom .click {
	font: normal 10px Arial;
	float: right;
	color: #fff;
	text-decoration: none;
	margin-right: 33px;
	xposition: absolute;
	top: 145px;
	left: 101px;
}
.left-nav-box-5-bottom .click:hover {
	text-decoration: underline;
}
/*category pages*/
.catname {color:#103559; font:normal 20px Arial; margin-top:5px; margin-bottom:10px;}
#paging #ctrls {
  background-color: #eeeeee;
  height: 25px;
  padding-left: 10px;
  padding-right: 10px;
}
.hproduct {
  display: inline-block;
  width: 344px;
  margin: 0px;
  padding: 6px;
  border-top: gray solid thin;
  border-right: gray dashed thin;
  vertical-align: top;
  font-size: 14px;
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  cursor: pointer;
  color:#000;
  background-color: #ffffff;
}
.hproduct .photo {
  display: inline-block;
  vertical-align: top;
  margin-right: 4px;
}
.hproduct div {
  display: inline-block;
  width: 260px;
}
.hproduct .priceinfo {
  font-weight: bold;
}
.hproduct .fn {
  font-size: 16px;
  font-weight: bold;
}
.hproduct:hover {
  background-color: #e5f9ff;
}
.highlighttext {
  color: #ff6301;
}
.hcat {
  display: inline-block;
  width: 344px;
  margin: 0px;
  padding: 6px;
  border-top: gray solid thin;
  border-right: gray dashed thin;
  vertical-align: top;
  font-size: 14px;
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  cursor: pointer;
  color:#000;
  background-color: #ffffff;
}
.hcat .photo {
  display: inline-block;
  vertical-align: top;
  margin-right: 4px;
}
.hcat div {
  display: inline-block;
  width: 260px;
}
.hcat .priceinfo {
  font-weight: bold;
}
.hcat .fn {
  font-size: 16px;
  font-weight: bold;
}
.hcat:hover {
  background-color: #e5f9ff;
}
